Open Infrastructure - Task #7761

uncloud v2
02/20/2020 07:49 PM - Nico Schottelius

Status: Rejected
Priority: Normal
Assignee: Nico Schottelius
Category:

Target version:
PM Check date:

Start date:
Due date:

% Done:

Estimated time:

02/20/2020

100%
0.00 hour

Description

Subtasks:

History

#1 - 02/20/2020 07:50 PM - Nico Schottelius

- Project changed from 3 to Open Infrastructure

#2 - 12/07/2021 12:05 AM - Nico Schottelius
- Parent task set to #9853

#3 - 12/18/2021 09:14 PM - Nico Schottelius
- Parent task changed from #9853 to #10044

#4 - 12/21/2023 01:50 PM - Nico Schottelius

- Status changed from In Progress to Rejected

04/23/2024
